/* ----------------------------------------------------------------
    TEMPLATE FONTS
-----------------------------------------------------------------*/

/*Google fonts */
@import url(css-family=Montserrat-400,700.css);
@import url(css-family=Hind-400,500,600,700,300.css);


/*body*/
body,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
     font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
}

p, p.lead {
    font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
}

/*main menu*/
#mainMenu ul > li, 
#mainMenu ul > li > a {
     font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
}

#mainMenu > ul ul > li > a,
#mainMenu > ul ul > li > span {
    font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
    font-size: 13px;
    font-weight: 400;
}

/*inspiro slider*/
.inspiro-slider .slide-captions h1,
.inspiro-slider .slide-captions h2 {
    font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
}

.btn {
    font-family: "Noto Sans", "Noto Sans KR", sans-serif !important;
}





